<!DOCTYPE html>
<html>
    <head>
        <title> Make It Stick - Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div> My Book Reviews </div>
            <nav>
                <a href="main.html">Back to List</a> 
                <a href="create.html">Create a Review</a>
            </nav>
        </header>
        <main>
            <div class="detail-page-book-review">
                <img class="book-cover" 
                src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1631768711l/18770267._SY475_.jpg">
                <h1> Make it Stick</h1>
                <div class="book-rating"> 4 Stars</div>
                <div class="book-authors"> By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                <h2> Summary </h2>
                <p> This is a story about me running a test. This test is for school. 
                    Not only am I following instructions but im trying to really understand the material. 
                    I kind of have a bad habit of now reading carefully so I am doing that now. 
                    I hope this book is worth reading. This summary is a test.</p>
                <h2>My Review</h2>
                <div>
                    <p> Ahhh yes books. What are books. They are things you read. Perhaps they are more then that.
                        Perhaps they are ways we can curcimvent the excrutiating world we currently live in my taking our mind somewhere else.
                        Or perhaps they are just books. </p>
                    <p> Maybe this book of "Insert Book Name Here" truly is in a league of it's own. This revolutionzed 
                        "Insert Book Genre Here" and thats amazing because of how many other book have tried and failed. "Insert Current Book Here" 
                        truly deserves Oprahs praise, New York Times's praise, and of course... your money. So please give me money thank you. 
                        Please I desperately need it. Last sentence.
                    </p>
                </div>
            </div>
        </main>
        <footer>
            <div> Copyright 2022 by Corey Edwards</div>
            <p> This site is for all of my Audio Book reviews. You the reader can listen to them if you use my affiliate link through Amazon.com/CoreyDanielEdwardsListeingToBooksButOnlyFromTheYears2013-2016
            </p>
        </footer>
    </body>
</html>